Subject: TOP TEN LIST - Tue 9/6/95

From: Sue Trowbridge <[email-masked]>
Date: Wed, 6 Sep 1995 00:08:58 -0400

> From New York: Don't take it personally, Chester ... it's THE
  TOP TEN LIST for Tuesday, September 6, 1995.  And now, your
  inner child's best friend ... David Letterman!
 
> From the home office in Grand Rapids, Michigan ...
 
TOP TEN THINGS OVERHEARD AT THE WORLD CONFERENCE FOR WOMEN
 
10. "Hey Reno, you left the seat up again"
 
 9. "Don't shove -- you'll all get a chance to slap Bob
    Packwood"
 
 8. "Anna Nicole Smith sure seems to be warming up to Deng
    Xiao Peng"
 
 7. "Are the men gone? Okay -- bring out the Tupperware!"
 
 6. "Is it true that every American woman must sleep with
    President Clinton?"
 
 5. "You used to date Martina? I used to date Martina!"
 
 4. "And now for your entertainment pleasure -- the Chippendale
    Dissident Dancers!"
 
 3. "Hi, I'm Larry King, here's my phone number, how do you do,
    I'm Larry King, here's my number"
 
 2. "Mrs. Mandela, quit hogging the cookie dough"
 
 1. "What's Richard Simmons doing here?"
 
        [Music: "I Am Woman" by Helen Reddy]

Compiled by Sue Trowbridge
 
          ----------------------------------------
               LATE SHOW WITH DAVID LETTERMAN
               11:35 p.m. ET/PT (10:35 CT/MT)
               on the CBS Television Network
          ----------------------------------------
 
             On Wednesday's show, Dave welcomes
 
             ...actor PATRICK SWAYZE
             ...musical group HOOTIE AND THE BLOWFISH
             ...actor KEVIN POLLAK

WIN A TRIP TO THE 1995 WORLD SERIES. Play Batter Up!
presented by Major League Baseball, sponsored by
internetMCI, and designed by Yoyodyne Entertainment. To
register, send an e-mail to [email-masked].
 
The Top Ten List is Copyright (C) 1995 Worldwide Pants, Incorporated.
Used with permission.
 
The latest Top Ten can be retrieved at any time by sending e-mail
to [email-masked]
 
To leave the list, mail [email-masked] with the message
  SIGNOFF TOPTEN
To join the list, mail same with the message SUBSCRIBE TOPTEN Your Name
To retrieve old Top Tens, mail same with the message GET TOPTEN ARCHIVE